* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  user-select: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  cursor: url("/cursors/default.cur"), auto;
}

a {
  cursor: url("/cursors/link.cur"), pointer;
}

html {
  font-size: 16px;
}

body {
  line-height: 1.5;
  -webkit-font-smoothing: antialiased;
  padding-top: 20px;
}

img, picture, video, canvas, svg {
  display: block;
  max-width: 100%;
}

input, button, textarea, select {
  font: inherit;
}

p, h1, h2, h3, h4, h5, h6 {
  overflow-wrap: break-word;
}

html {
  background: black;
  overscroll-behavior: none;
}

html, body {
  height: 100%;
  overscroll-behavior: none;
}

header {
  padding-top: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media (min-width: 900px) {
  header.header_mobile {
    display: none;
  }
}

main {
  padding-bottom: 90px;
}
main #contentWrapper {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 20px;
  padding-top: 20px;
  flex-direction: column;
}
@media (min-width: 900px) {
  main #contentWrapper {
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
  }
}

h1, h2 {
  font-family: "VT323", monospace;
  font-weight: 400;
  font-style: normal;
  color: white;
  text-align: center;
}

h2 {
  font-size: 30px;
}

section {
  padding-bottom: 30px;
}

@media (min-width: 900px) {
  section > h2 {
    display: none;
  }
}

.window {
  border: solid 2px white;
  margin-top: 10px;
  background: white;
  position: relative;
  z-index: 10;
}
@media (min-width: 900px) {
  .window {
    opacity: 0;
    visibility: hidden;
    width: 420px;
  }
}
.window .window__header {
  display: flex;
  align-items: center;
  justify-content: center;
  background: white;
  position: relative;
}
.window .window__header .window__buttons {
  display: flex;
  gap: 1px;
  margin-right: 0;
  margin-left: auto;
  position: absolute;
  right: 0px;
}
.window .window__header .window__buttons .window__button {
  font-family: "VT323", monospace;
  background: black;
  color: white;
  width: 20px;
  height: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  transform: translateY(-1px);
  cursor: url("/cursors/link.cur"), pointer;
}
.window .window__header .window__buttons .window__button img {
  cursor: url("/cursors/link.cur"), pointer;
}
.window .window__header .window__buttons .window__button--audio {
  cursor: url("/cursors/link.cur"), pointer;
}
.window .window__header .window__buttons .window__button--close {
  cursor: url("/cursors/link.cur"), pointer;
}
.window .window__header .window__title {
  color: black;
  font-size: 14px;
  font-family: "VT323", monospace;
  font-weight: 400;
  font-style: normal;
  cursor: url("/cursors/grab.cur"), grab;
}
.window .window__content video {
  width: 100%;
  height: auto;
  display: block;
}
.window .window__content p {
  color: black;
  font-size: 14px;
  font-family: "VT323", monospace;
  line-height: 1;
  padding: 5px 1px;
}
.window .window__content p a {
  color: black;
  text-decoration: underline;
}
.window.window--logo {
  position: fixed;
  bottom: 85px;
  left: 20px;
  width: auto;
  justify-content: center;
  align-items: center;
  display: none;
}
@media (min-width: 900px) {
  .window.window--logo {
    display: block;
  }
}
.window.window--pop {
  width: 200px;
}
.window.window--pop .window__content {
  background-color: black;
}
@media (min-width: 900px) {
  .window.window--pop1 {
    width: 230px;
  }
}
@media (min-width: 900px) {
  .window.window--pop2 {
    width: 170px;
  }
}
@media (min-width: 900px) {
  .window.window--pop3 {
    width: 215px;
  }
}
@media (min-width: 900px) {
  .window.window--pop4 {
    width: 185px;
  }
}
@media (min-width: 900px) {
  .window.window--pop5 {
    width: 235px;
  }
}
@media (min-width: 900px) {
  .window.window--pop6 {
    width: 195px;
  }
}
@media (min-width: 900px) {
  .window.window--pop7 {
    width: 205px;
  }
}
@media (min-width: 900px) {
  .window.window--pop8 {
    width: 175px;
  }
}
@media (min-width: 900px) {
  .window.window--pop9 {
    width: 225px;
  }
}
@media (min-width: 900px) {
  .window.window--pop10 {
    width: 190px;
  }
}
@media (min-width: 900px) {
  .window.window--work {
    width: 250px;
  }
}
@media (min-width: 900px) {
  .window.window--about {
    width: 340px;
  }
}
@media (min-width: 900px) {
  .window.window--showreel {
    width: 500px;
  }
}

.window.window--contact .window__content p {
  font-size: 20px;
}

main nav {
  display: none;
  width: 136px;
}
@media (min-width: 900px) {
  main nav {
    display: flex;
    gap: 40px;
  }
}
main nav ul {
  list-style: none;
  display: flex;
  flex-direction: column;
  gap: 10px;
  min-width: 135px;
}
main nav ul li a {
  text-decoration: none;
  color: white;
  font-family: "Jersey 10", sans-serif;
  font-size: 24px;
  color: white;
  white-space: nowrap;
  line-height: 1;
}
main nav ul li a.active {
  color: #00FF00;
}
main nav ul.workList {
  gap: 0px;
}
main nav ul.workList li a {
  font-size: 18px;
}

.marquee__wrapper {
  position: fixed;
  bottom: 10px;
  left: 10px;
  width: 100px;
  z-index: 999;
  background: black;
  overflow: hidden;
  margin: 0 auto;
}
@media (min-width: 900px) {
  .marquee__wrapper {
    width: 250px;
  }
}

@keyframes scroll {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}
.marquee {
  display: flex;
  overflow: hidden;
}
.marquee .marquee__content {
  display: flex;
  animation: scroll 30s linear infinite;
  white-space: nowrap;
  flex-shrink: 0;
  min-width: 100%;
}
.marquee .marquee__content img {
  height: 70px;
  margin: 0 15px;
  flex-shrink: 0;
}
@media (min-width: 900px) {
  .marquee .marquee__content img {
    height: 70px;
  }
}

#logo_desktop {
  display: none;
  width: 80px;
  margin-left: 20px;
}
@media (min-width: 900px) {
  #logo_desktop {
    display: block;
  }
}

#pops {
  display: none;
}
@media (min-width: 900px) {
  #pops {
    display: block;
  }
}

section#work .work__items {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  align-items: flex-start;
}
section#work .work__items > div {
  width: calc(50% - 10px);
}
@media (min-width: 900px) {
  section#work .work__items > div {
    width: 250px;
  }
}
@media (min-width: 900px) {
  section#work {
    margin-top: 30px;
  }
}

.window--syscheck.window--about,
.window--tryagain {
  display: none;
}
@media (min-width: 900px) {
  .window--syscheck.window--about,
  .window--tryagain {
    width: 200px;
  }
}

.window--youngones {
  display: none;
}

section#work .work__items > div.window--preqin {
  width: 100%;
}
@media (min-width: 900px) {
  section#work .work__items > div.window--preqin {
    width: 450px;
  }
}

#contact-mobile > div {
  display: flex;
  gap: 20px;
  flex-direction: column-reverse;
}
@media (min-width: 900px) {
  #contact-mobile > div {
    display: none;
  }
}

section#about,
section#contact {
  display: none;
}
@media (min-width: 900px) {
  section#about,
  section#contact {
    display: block;
  }
}

.window__button--audio img {
  position: relative;
  left: 2px;
}
